
.ec-eventheaderSearch .ec-eventheaderSearch__keyword {
    margin-top: 10px;
    float: none;
    width:100%;
    border: 2px solid #eee;  /*var(--main-color); */
    border-radius: 10px;
    padding: 15px;
}
.form-row {
    margin-top: 15px;
    width: 100%;
    display: grid;
    row-gap: 24px
}
.form-row >div {
    width: 100%;
}
.ec-input_search button.ec-eventheaderSearch__keywordBtn{
    outline-offset: 0;
    height: 34px;
    padding: 0 12px 0;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.42857;
    color: white;
    background-color: #d60c19;
    justify-content: space-between;
    background-image: none;
    border: 1px solid #d60c19;
    border-radius: 4px;
    -webkit-appearance: none;
    box-shadow: none;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    border-radius: 3px;cursor: pointer;transition: 0.3s;
}
.ec-input_search button.ec-eventheaderSearch__keywordBtn:hover{
    opacity: 0.7;
}
.ec-input_search button.ec-eventheaderSearch__keywordBtn span{
    width: 100%;
}
#button-clear{
    margin-left:0px;
    background-color: white;
    color: #d60c19 !important;
}
.tab-event.is-active{
    color: #fff !important;
}
.form-check-inline {
    margin-right: 12px;
    display: flex;
    align-items: center;
}
.date {
    width: 100%;
    display: flex;
}
.eventStyle .celebrate {
    width: 100%;
}
element.style {
    margin-top: 0px;
}
.selectCategory li.refine_info {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}


.ec-headerNaviRole2{
    padding-right: 0px !important;
    padding-left: 0px !important;
    width: 100%;
}
@media (max-width: 767px){
    .eventLabel {
        margin-bottom: 8px;
    }
    ._eventRange01,#celebrate_type>div:not(:last-child){
        margin-bottom: 4px;
    }
}
@media only screen and (min-width: 768px) {
    .form-row >div {
        display: grid;
        grid-template-columns: 100px 1fr;
    }
    .eventDate {
        display: flex;
        align-items: center;
        max-width: 310px;
        justify-content: space-between;
    }
    .eventDate input {
        width: 145px;
    }
    #celebrate_type {
        display: flex;
    }
    .eventStyleItem {
        display: flex;
    }
    .eventStyleItem li {
        width: 120px
    }
    .eventRange .eventRangeItem {
        width: 100%;
    }
    .ec-eventKeyWordBtnWrap {
        width: 100%;
        padding-left: 100px;
    }
    .eventRange,.eventStyle {
        padding: 0;
    }
    ._eventRange01 {
        margin-bottom: 6px;
    }
    .eventLabel {
        min-width: 100px;
    }
    ._eventLabel01 {
        padding-top: 11px;
    }
    .ec-input_search button.ec-eventheaderSearch__keywordBtn {
        margin-top: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .ul-list {
        width: 100% !important;
    }
    .ul-list ul {
        border: none;
    }
    .selectCategory li.refine_info {
        flex-direction: column;
    }
    .date {
        flex-direction: column;
    }
    .refineulList {
        font-size: 12.5px;
    }
    .ec-input input[type="search"] {
        font-size: 12px;
        padding: 8px;
    }
}
